spring:
  cloud:
    gateway:
      routes:
        - id: manage-app
          uri: http://localhost:8084
          predicates:
            - Path=/api/**

logging:
  level:
    org.springframework.cloud.gateway: TRACE
    org.springframework.web.reactive: TRACE
